import request from "@/utils/request.js";
// 绿色积分
export function award() {
	return request.get('other/list/award_range ');
}

// 贡献值
export function speed() {
	return request.get('other/list/speed');
}

// 获取积分列表
export function getTypeListIn(data,type) {
	return request.get(`other/list/${type}`,data);
}
// 实名认证提交
export function setCheck(data) {
	return request.post(`check/check`,data);
}
// 实名认证信息
export function getCheckMy(data) {
	return request.get(`check/my`,data);
}
